public class SquaresWhileExample
{
	public static void main(String args[])
	{
		// SquaresWhileExample
		int maximum = 10;
		int i = 0;
		while (i <= maximum)
		{
			int square = i * i;
			System.out.println(i + " squared is " + square);
			i++;
		}
	}
}
